.sidead {}
.sidead .txt {font-size: 10px; color: #666;}
.sidebox .title {font: bold 1.1em arial;}
.sidebox {border: 1px solid #ccc; padding: 10px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }
.sidebox a {color: #666; text-decoration: none;}
.sidebox a.feedback {font-size: 1.2em; text-decoration: none; }
li.feedback {width: 100%;}

.toolbox {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 10px 0 12px 0; padding: 6px 0;}
.toolbox li {float: left; margin-right: 10px; width: 370px;}
.toolbox li.comments {width: 150px;}
.toolbox ul {list-style-type: none; margin: 0px; padding: 0px; width: 100%;}


.videoplayer_container, .embed-youtube, .embed-vimeo {text-align: center; margin: 0 auto 1em auto;}


.sitelogo img {margin: 0 auto; max-width: 100%; height: auto;}

/* WP PAGENAVI overrides */

div.wp-pagenavi {border-top: 0px solid #ccc; padding-top: 12px; margin: 6px 0 20px 0; font: bold 14px arial; text-align: right; font-weight: 800; letter-spacing: 0.006em; width: 100%;}
.wp-pagenavi a, .wp-pagenavi a:link {border: 1px solid #fff !important; color: #fff !important; background-color: #999999 !important;}
.wp-pagenavi a:hover {background-color: #1b1b1b !important; border: 1px solid #fff !important; color: #fff  !important;}
.wp-pagenavi span.pages {border: 0px !important; color: #1b1b1b !important;}
.wp-pagenavi span.current {color: #fff !important; background-color: #008cb6 !important; border: 1px solid #fff !important;}
.wp-pagenavi span.extend {border: 0px !important; color: #666 !important;}
#blognavi span.pages {color: #fff  !important; }

.videoarchive .wp-pagenavi {border-top: 1px solid #565656; margin: 12px 12px 0px 0px;}
.videoarchive span.pages {color: #fff !important;}
/* END WP PAGENAVI overrides */